/* 
Theme Name: Solution Group Child
Theme URI: https://solutiongroup.se
Description: Solution Group Child is a child theme of Hello Elementor, created by <a href=\"https://solutiongroup.se/\">Solution Group AB</a>, 12 Sep 2022 ~ <a href=\"mailto:johan@solutiongroup.se\">johan@solutiongroup.se</a>
Author: Solution Group AB
Author URI: https://solutiongroup.se/
Template: hello-elementor
Version: 2.2.0
Text Domain: solutiongroup-child
Tags: elementor, performance-tweaks, custom-functions
*/

/* utility  */
.underline-links .elementor-widget-container a:not(.elementor-button, .elementor-icon-list-item a),
.underline-links.elementor-widget-icon-list a .elementor-icon-list-text {
    text-decoration: underline;
}

.underline-links .elementor-widget-container a:hover,
.underline-links.elementor-widget-icon-list a:hover .elementor-icon-list-text {
    text-decoration: none!important;
}

footer .underline-links a {
	color: var( --e-global-color-accent );
}

.no-margin p:last-child,
.no-margin h1:last-child,
.no-widget-margin {
    margin:0!important;
}